/*--------------------------------------------------------*/
/*event listing*/
/*--------------------------------------------------------*/
.event-list .content-list h3{
    margin-top: 20px;
}
.event-list .content-list{
    margin-bottom: 20px;
}
.event-list .content-more-link{
    margin-top: 30px;
}
.event-content-filter{
    margin-top: 55px;
}
/*--------------------------------------------------------*/
/*event listing*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*event sb day*/
/*--------------------------------------------------------*/
.header-top-bar{
    background-color: #FFFFFF !important;
}
.event-sbday-container{
    margin-top: 50px;
}
.sb-day-announcement img{
    margin: 0 auto;
}
.event-sbday-page-banner{
    min-height: 350px;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-position: center;
}
.event-sbday-page-banner-container{
    margin: 140px 0 0;
    padding: 0;
    width: 100%;
    height: 380px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;

    -webkit-filter: blur(40px) brightness(0.9);
    -ms-filter: blur(40px) brightness(0.9);
    filter: blur(40px) brightness(0.9);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Blur=" 40px "), progid:DXImageTransform.Microsoft.Alpha(Brightness=" 0.9 ")";
}

.event-sbday-page-banner-container img{
    height: 100%;
    width: 100%;
}

.event-sbday-page-banner .upcoming-counter .count-down{
    line-height: 1;
}
.event-sbday-page-banner .past-event-info{
    background-color: rgba(17, 17, 17, 0.2);
    width: 75%;
    position: absolute;
    top: 26%;
    left: 14%;
    z-index: 1;
    text-align: center;
}
.event-sbday-page-banner .past-event-info .event-sbday-logo{
    text-align: center;
}
.event-sbday-page-banner .past-event-info .event-sbday-logo a{
    display: inline-block;
}
.event-counter-area{
    margin: 0 0 10px 0;
    text-align: center;
    line-height: 1.2;
    float: left;
}
.event-counter-area .count-digital {
    width: 182px;
    float: left;
}
.event-counter-area .numbers {
    color: #28a4c9;
    float: left;
    margin-right: 5px;
    padding: 2px;
    border: 1px solid darkblue;
    min-width: 35px;
}
.event-title-area>p>span{
    margin-right: 20px;
}
.event-title-area>p>span>i.fa{
    margin-right: 5px;
}
.event-header-user-panel{
    margin-top: 15px;
    margin-bottom: 10px;
}
.upcoming-sbday-info{
    padding-top: 125px;
    position: relative;
}
.event-sbday-page-banner .upcoming-counter{
    background-color: rgba(20, 35, 42, 0.4);
}
.event-sbday-logo img{
    height: 170px;
    margin-bottom: 10px;
    -webkit-box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
    -moz-box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
    box-shadow: 1px 0px 10px 0px rgba(207, 216, 220, 0.7);
}
.event-sbday-info{
    padding-top: 10px;
    padding-bottom: 10px;
    float: left;
}
.event-sbday-info h1{
    margin-top: 0;
    margin-right: 10px;
    float: left;
}
.event-sbday-info span{
    margin-right: 20px;
}
.event-sbday-info span i{
    margin-right: 5px;
}
.event-sbday-page-banner .upcoming-counter{
    text-align: center;
    float: left;
    padding: 20px;
    text-transform: uppercase;
}

.sbday-top-link{
    padding: 10px;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
    text-transform: uppercase;
    -webkit-box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
.sbday-top-link.event-registration{
    padding: 20px 10px;
}
.sbday-top-link small{
    width: 100%;
    float: left;
}
.event-sidebar-other{
    float: left;
    width: 100%;
    padding: 10px 0 5px;
    background-color: #efefef;
}
.nav-tabs-3-speaker .participate a.btn{
    padding: 2px 10px;
}
.speaker{
    height: 320px;
}
.speaker-details h1{
    margin-top: 0;
}
.speaker-details .user-profile-picture{
    margin-bottom: 20px;
}
.speaker-details .social-media ul>li>a{
    padding: 5px;
}
.field-visit-content{
    padding: 30px;
    margin: 10px 15px 20px;
    width: 92.5%;
}
.field-visit-content h3{
    margin-top: 0;
}
.field-visit-content div{
    margin-bottom: 10px;
}
.field-visit-content .content-explore{
    margin-left: 20px;
}
.event-footer-1{
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 20px;
}
.event-footer-1 .important-link ul>li>a{
    padding: 5px 0;
}
.event-footer-1 .google-map-location{
    height: 300px;
    position: relative;
}
.event-footer-1 .google-map-location .map-marker{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
}
.event-footer-2{
    margin-top: 0;
}
/*
#map {
    width: 100%;
    height: 200px;
}
.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}
.access_permission_deny{
    background: #ddd none repeat scroll 0 0;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 999;
    padding-top: 54px;
    text-align: center;
}
.opacity_point_5{
    opacity: 0.5;
}
.event-draft{font-size: 14px; padding: 10px; background: #ddd; color: #F57C00; margin-left: 20px;}
.sn-icon .fa-facebook{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #3b5998;
    font-size: 30px;
    padding: 5px 10px;
}
.event-steps{
    padding: 16px 0px 16px 15px;
}
.feed-back{
    float:right;
    margin-top: -7px;
}
.inline-title{
    display: inline;
}
.counter-font{
    font-size: 16px !important;
}
.inline-title{
    display: inline;
}
.search-participant{
    border-radius: 4px;
    display: table;
    margin: 0 auto;
    width: 95%;
}
td .btn{margin-bottom: 10px;}
table label{font-size: 120%;}
.offer{text-decoration: line-through;}
.ticket-quantity{width: auto;}
form select.form-control{padding: 0px; height: 25px;}
.personal-info{
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
}
.list-image-area img{
    width: 100%;
}
.user-profile-picture .fa-user{
    font-size: 120px;        
    margin-left: 10px;
}
.user-profile-picture img{
    height: 160px;
    width: 120px;
}
.speaker-details .user-profile-picture img{
    width: 120px;
    height: 160px;
}
table label{font-size: 120%;}
.offer{text-decoration: line-through;}
.ticket-quantity{width: auto;}
form select.form-control{padding: 0px; height: 25px;}
.separator-from-to{text-align: center; line-height: 90px; font-size: 20px;}
.radio{
    display: inline-block;
    margin-left: 15px;
}
#event_theme_design{border: 1px solid #D0D0D0;}
#theme_bar{padding: 10px 0px;}
#theme_bar ul li{padding: 5px;}
input[type='color']{  height: 40px !important;
                      margin: 0;
                      padding: 3px !important;
                      width: 100px;
}
.theme_content{height: 150px; padding: 10px; }
.theme_footer{  padding: 10px; height:50px;}
.separator-from-to{text-align: center; line-height: 90px; font-size: 20px;}

#event_theme_design{border: 1px solid #D0D0D0;}
#theme_bar{padding: 10px 0px;}
#theme_bar ul li{padding: 5px;}
input[type='color']{  height: 40px !important;
                      margin: 0;
                      padding: 3px !important;
                      width: 100px;
}
.theme_content{height: 150px; padding: 10px; }
.theme_footer{  padding: 10px; height:50px;}

.ticket-list{margin-bottom: 30px; border: 3px solid #eff2f5;   padding-top: 15px; background: #ddd none repeat scroll 0 0; }
.ticket-setting{background: #eff2f5;  padding: 10px 0;}
.ticket-list .setting-action{line-height: 50px;}

.ticket-list{margin-bottom: 30px; border: 3px solid #eff2f5;   padding-top: 15px; background: #ddd none repeat scroll 0 0; }
.ticket-setting{background: #eff2f5;  padding: 10px 0;}
.ticket-list .setting-action{line-height: 50px;}

form select.form-control {
    padding: 5px;
}

.green{color: green;}
.red{color: red;}

.form-horizontal .control-label{
    text-align: left;
}

.speaker{
    height: 290px;
}

table label{font-size: 120%;}
.offer{text-decoration: line-through;}
.ticket-quantity{width: auto;}
form select.form-control{padding: 0px; height: 25px;}
.text-right{text-align: right;}
#group_discount_info{display: none; margin-top: -6px; margin-left: -7px;}

.verfication_card{max-width: 150px;}

.inline-title{
    display: inline;
}

.payment_icon img{max-width: 100%;}

.radio{
    display: inline-block;
    margin-left: 20px;
}

@media only screen and (max-width: 800px) {
    #no-more-tables table, 
    #no-more-tables thead, 
    #no-more-tables tbody, 
    #no-more-tables th, 
    #no-more-tables td, 
    #no-more-tables tr { 
        display: block; 
    }

    #no-more-tables thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td { 
        border: none;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
        white-space: normal;
        text-align:left;
    }

    #no-more-tables td:before { 
        position: absolute;
        top: 6px;
        left: 6px;
        width: 45%; 
        padding-right: 10px; 
        white-space: nowrap;
        text-align:left;
        font-weight: bold;
    }
    #no-more-tables td:before { content: attr(data-title); }
}*/
/*--------------------------------------------------------*/
/*event sb day*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sb summit*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*sb summit*/
/*--------------------------------------------------------*/

@media only screen and (min-width: 768px){
    .logo-area .media-body, #logo-icon{
        display: none;
    }
}